<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title>Linguagem C</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="css/style.css"/>
    </head>
    <body>
        <header id="cabecalho">
            <main>
                <div class="header">
                    <div class="logo">
                        <img src="./icon/linC2.png">
                    </div>
                    <div class="redes-sociais">
                        <ul>
                            <li><a href="https://www.facebook.com"><img src="./icon/facebook.png" alt="Facebook"></a></li>
                            <li><a href="https://www.twitter.com"><img src="./icon/twitter.png" alt="Twitter"></a></li>
                            <li><a href="https://www.google.com"><img src="./icon/google.png" alt="Google"></a></li>
                        </ul>
                    </div>
                </div>
            </main>            
        </header>

        <div class="capa">
            <div class="capa-fundo">
                <div class="apresentacao">
                    <h1>linguagem c</h1>
                    <h3>Uma das Linguagens de Programação Mais Populares do Mundo</h3>
                </div>
            </div>
        </div>
        

        <section id="conteudo"> <!-- Estou utilizando o Wikipedia e o PDF da faculdade para elaborar conteudo-->
            <section class="introducao">
                <h2>C - A Linguagem Revolucionária</h2>
                <p>C é uma linguagem de programação compilada de propósito geral, estruturada, imperativa, procedural, padronizada por Organização Internacional para Padronização (ISO), criada em 1972 por Dennis Ritchie na empresa AT&T Bell Labs para desenvolvimento do sistema operacional Unix (originalmente escrito em Assembly).</p>
                <p>C é uma das linguagens de programação mais populares e existem poucas arquiteturas para as quais não existem compiladores para C. C tem influenciado muitas outras linguagens de programação (por exemplo, a linguagem Java), mais notavelmente C++, que originalmente começou como uma extensão para C.</p>
            </section>
            <section class="items">
                <article class="item">
                    <header>
                        <a href="dados.html"><img src="img/dado1.jpg">Tipos de Dados</a>
                        <p>Os tipos de dados básicos da Linguagem C</p>
                    </header>
                </article>
                <article class="item">
                    <header>
                        <a href="variavel.html"><img src="img/variavel1.jpg">Variaveis e Constantes</a>
                        <p>O funcionamento de variáveis e constantes na Linguagem C</p>
                    </header>
                </article>
            </section>
        </section>
        <footer id="rodape">
            <p class="copyright">&copy; Todos os Direitos Reservados</p>
        </footer>
    </body>
</html>